Subject: RE: Accounting Concern
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 05:05:42 -0700 (PDT)

They qualified to mark when closed but might not today due to development of accounting rules and heightened internal scrutiny.  At this point it is discretionary - we need to figure out the position we would like to take.

I can put together some examples of how we might be effected and walk you and Don through them.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Wednesday, October 10, 2001 5:36 PM
To:	Donovan, Terry W.
Cc:	Presto, Kevin M.
Subject:	RE: Accounting Concern

Terry -

Excellent point.  Obviously, not marking these contracts opens up a can of worms.  I guess neither Anderson nor RAC had an issue with marking these deals initially.  Do the non LD termination provisions definitely negate our ability to mark or is the call discretionary?

RH 

 -----Original Message-----
From: 	Donovan, Terry W.  
Sent:	Wednesday, October 10, 2001 1:48 PM
To:	Black, Don; Herndon, Rogers
Subject:	Accounting Concern

The following concern has arisen:  Many of the contracts we have discussed have non-market based LDs that may impact our ability to mark the value.  Tyco is a good example - The contract has site specific termination amounts that are unrelated to our MTM values.  

Many deals appear to have similar problems - I would like your opinions on this.  Specifically do we want to force the issue and only mark in accordance with the contractual language.

Please let me know your thoughts as soon as possible.